@charset "utf-8";
/* CSS Document */

body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6a6869;
	margin-top: 40px;
}
a:link {
	color: #6a6869;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #6a6869;
}
a:hover {
	text-decoration: none;
	color: #aca592;
}
a:active {
	text-decoration: underline;
	color: #6a6869;
}

#headerCont{
	top:0px;
	left:0px;
	width:235px;
	height:70px;
	display:block;
	text-align:right;
}

.posRel{
	position:relative;
}

.clearBoth{
	clear:both;
}

.floatLeft{
	float:left;
}

.floatRight{
	float:right;
}

#slider-wrapper {
 min-width: 400px; 
 height: auto; 
}

p{
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 7px;
	padding-bottom:0px;
	
}.heading {
	font-weight: bold;
	color: #333333;
}

ul {
	margin-top:7px;
	padding-left:14px;

}.halfspace {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 3px;
	padding-bottom:0px;
}

.halfspacehead {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 5px;
	padding-bottom:0px;
}


/* ------ SLIDE SHOW CSS ------ */
#slider {
	position:relative;
}

.sp {
	position:absolute;
}

#nav {
	width: 100%;
	position: relative;
}

#nav div{
	padding:5px 9px;
	font-size:14px;
	background-image: url('../img/spacer_opaque.png');
	margin:0px 5px;
	cursor: pointer;
}

#button-previous {
	float:left;
}

#button-next {
	float:right;
}



/*IE STUFF*/
.ie7 .sr-only, .ie8 .sr-only, .lt8 .sr-only{
	margin:5px !important;
	overflow:visible !important;
	width:100% !important;
	height:auto !important;
	position:relative !important;
	color:#fff !important;
}

.ie7 #masterCont, .ie8 #masterCont, .lt8 #masterCont{
	position: relative !important;
	display:block !important;
	left:50% !important;
	width:780px !important;
	margin-left: -390px !important;
}

.ie7 #galleryCont, .ie8 #galleryCont, .lt8 #galleryCont{
	top:70px !important;
	left:0px !important;
	width:525px !important;
	height:350px !important;
}

.ie7 #bodyCont, .ie8 #bodyCont, .lt8 #bodyCont{
	top:0px !important;
	left:0px !important;
	width:235px !important;
}

.ie7 #menuCont, .ie8 #menuCont, .lt8 #menuCont{
	top:70px !important;
	left:0px !important;
	width:525px !important;
}